Subject: [DISCUSS] KIP-531: Drop support for Scala 2.11 in Kafka 2.5


Thanks for the KIP. It is a big +1 from me.

David

On Fri, Nov 8, 2019 at 2:56 AM Gwen Shapira <[EMAIL PROTECTED]> wrote: